{
  "db_name": "PostgreSQL",
  "query": "SELECT difficulties FROM survey_campaigns WHERE id = $1;",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "difficulties",
        "type_info": "Int4Array"
      }
    ],
    "parameters": {
      "Left": [
        "Uuid"
      ]
    },
    "nullable": [
      false
    ]
  },
  "hash": "9cdade613ce724631cc3f187510758ee0929e93ff3f8ce81fe35594756644246"
}
